<html>
    <head>
        <title>Создание меню для сайта CSS методами</title>
        <style>
           ul.css-menu-2 li a:hover {
            padding: 14px 14px 10px 14px;
            background: #7a6ad3;
           }
        </style>
    </head>    
    <body>
        <ul class="css-menu-2">
            <li><a href="#">Главная</a></li>
            <li><a href="#">CSS уроки</a></li>
            <li><a href="#" class="selected">CSS меню</a></li>
            <li><a href="#">Справочник</a></li>
        </ul>
    </body>
</html>
